@import url("https://use.typekit.net/jlm0qal.css");

:root {
  --verde: #b6bfb0;
  --branco: #fff8f1;
  --preto: #00000095;
}

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden !important;
  font-family: "stix-two-text", serif;
  font-weight: 400;
  font-optical-sizing: auto;
}

h1 {
  font-size: 60px;
  font-family: "novantique-serif", sans-serif;
  font-weight: 300;
}

h2 {
  font-size: 35px;
  font-weight: 200;
}

h3 {
  font-size: 20px;
  font-weight: 200;
}

h4 {
  font-size: 16px;
  font-weight: 200;
}

h5 {
  font-size: 15px;
  font-weight: 200;
  border: 1px solid var(--branco);
  padding: 10px;
  text-align: center;
  border-radius: 10px;
  opacity: 80%;
}

h6 {
  font-size: 12px;
  letter-spacing: 5px;
  opacity: 50%;
  font-weight: 200;
  text-transform: uppercase;
}

p {
  font-size: 17px;
  font-weight: 200;
  opacity: 80%;
}

a,
a:hover {
  color: inherit;
  text-decoration: none;
}

.noise {
  display: block;
  width: 100vw;
  height: 100vh;
  opacity: 0.2;
  background-image: url(../assets/background/noise.gif);
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 1000;
  mix-blend-mode: exclusion;
}

/* Botão */
.botao {
  color: var(--preto);
  display: inline-block;
  border-radius: 8px;
  border: 1px solid #fff8f18d;
  background: #ffffff;
  padding: 15px 35px;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}

.botao:hover {
  background: #ffffff55;
}


.hover {
  transition: transform 2s;
}

.hover:hover {
  transform: scale(1.05);
}

.logo {
  max-width: 250px;
}

.marca-texto {
  background-image: linear-gradient(#935b45);
  background-repeat: no-repeat;
  animation: marcaTexto 5s linear infinite;
}

@keyframes marcaTexto {

  /* começa vazio */
  0% {
    background-size: 0% 40%;
    background-position: 0% 100%;
  }

  /* cresce até 100% */
  25% {
    background-size: 100% 40%;
    background-position: 0% 100%;
  }

  /* permanece 100% completo */
  75% {
    background-size: 100% 40%;
    background-position: 100% 100%;
  }

  /* volta da direita para a esquerda */
  100% {
    background-size: 0% 40%;
    background-position: 100% 100%;
  }
}

.border-top {
  border-top: 1px solid #ffffff23 !important;
}

.border-bottom-p {
  border-bottom: 3px solid #0000001d !important;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.text-muted {
  color: #ffffffb3 !important;
}

/* Secao-01 */
.secao-01 {
  padding: 200px 0;
  background: url("../assets/background/background-01.png") center/cover no-repeat;
  color: var(--branco);
}


/* Secao-01 */
.secao-00 {
  padding: 200px 0;
  background: red;
  color: var(--branco);
}


/* Secao-02 */
.secao-02 {
  padding: 20px 0;
  background: url("../assets/background/background-02.png") center/cover no-repeat;
  color: var(--branco);
}

/* Video */
.video {
  margin-bottom: -50px;
  padding: 0;
  background: #f1d2a6;
  color: var(--branco);
}

/* Secao-03 */
.secao-03 {
  padding: 100px 0;
  background: url("../assets/background/background-03.png") center/cover no-repeat;
  color: var(--branco);
}

.caixinha {
  background-color: #663f2f39;
  padding: 25px;
  border-radius: 10px;
}

/* Secao-04 */
.secao-04 {
  padding: 50px 0;
  background: url("../assets/background/background-04.png") center/cover no-repeat;
  color: var(--branco);
}

/* Secao-05 */
.secao-05 {
  padding: 50px 0;
  background: url("../assets/background/background-05.png") top/cover no-repeat;
  color: var(--branco);
}

.espec {
  filter: brightness(1);
  transition: all 1s;
}

.espec:hover {
  filter: brightness(1.3);
}

/* Secao-06 */
.secao-06 {
  padding: 50px 0;
  background: #57401f;
  color: var(--branco);
}

/* Secao-07 */
.secao-07 {
  padding: 50px 0;
  background: url("../assets/background/background-07.png") center/cover no-repeat;
  color: var(--branco);
}

.logo-vivere {
  max-width: 200px;
  filter: invert(0.3);
  opacity: 0.7;
}

.logo-dra {
  max-width: 350px;
  height: auto;
  flex-shrink: 0;
}


footer {
  padding: 50px 0 0;
  background-color: #312515;
  color: var(--branco);
}

.rodape {
  font-size: 12px;
  background-color: #121111;
}

.rdpborder {
  border-bottom: #dabb962d 1px solid;
  padding-bottom: 10px;
  margin-bottom: 20px;
}